log in | register | forums
Show:
Go:
Forums
Username:

Password:

User accounts
Register new account
Forgot password
Forum stats
List of members
Search the forums

Advanced search
Recent discussions
- Git client updated to 0.07 (News:1)
- Archive Edition 27:1 reviewed (News:)
- Rougol April 2024 meeting on monday is Anniversary time (News:1)
- WROCC April 2024 meeting o...changes to our phone lines (News:1)
- April developer 'fireside' chat is on saturday night (News:)
- March 2024 News Summary (News:4)
- WROCC Newsletter Volume 41:11 reviewed (News:)
- WROCC March 2024 meeting o... Hughes and Peter Richmond (News:1)
- Rougol March 2024 meeting on monday with Bernard Boase (News:)
- Drag'n'Drop 13i2 edition reviewed (News:)
Latest postings RSS Feeds
RSS 2.0 | 1.0 | 0.9
Atom 0.3
Misc RDF | CDF
 
View on Mastodon
@www.iconbar.com@rss-parrot.net
Site Search
 
Article archives
The Icon Bar: General: RPCEmu 0.9.2
 
  RPCEmu 0.9.2
  flibble (09:51 26/10/2019)
 
Peter Howkins Message #124628, posted by flibble at 09:51, 26/10/2019
flibble

Posts: 891
A new version of RPCEmu is available, 0.9.2

http://www.marutan.net/rpcemu/

Changes in this build

- Networking
We have added a new networking mode, Network Address Translation, that
significantly reduces the effort required to setup.

- Far fewer configuration steps
- No need to run as root under Linux
- No need to install and configure TAP drivers under Windows
- Works with any host network, wired or wireless
- Allows you to use DHCP in RISC OS for IP address configuration (if the
version of RISC OS supports it)
- RPCEmu and RISC OS configuration does not need to be changed when the
host network changes

Please see the updated network guide for more details;
http://www.marutan.net/rpcemu/manual/network.html
The EtherRPCEm ethernet driver now implements some statistics for frames
and errors.

- Floppy Discs

We now support loading of DOS (.img) and ADFS L format (.adl) disc images
into the floppy drives.

- Other fixes

Fix for crash in RISC OS 6, with 8MB VRAM, in hardware scrolling.

- Windows

Due to changes in libraries we compile RPCEmu with, RPCEmu is no longer
compatible with or tested with
Windows XP or Windows Vista. The minimum version supported is now Windows 7.

Matthew Howkins
Peter Howkins
  ^[ Log in to reply ]
 

The Icon Bar: General: RPCEmu 0.9.2